@import url(../warp/css/layout.css);

/* Spacing
----------------------------------------------------------------------------------------------------*/


.module {
    margin: 15px 0;

}
#sidebar-a .module,
#sidebar-b .module {
    margin: 15px 20px 15px 0px;
    padding-left: 10px;
    border: 1px solid #42454a;
}

#header,
#top-a,
#top-b,
#bottom-a,
#bottom-b,
#innerbottom,
#breadcrumbs,
#footer {
    margin: 20px;
}

#header {
    margin-top: 15px;
}

#innertop,
#breadcrumbs {
    margin-top: 0;
}

#innerbottom {
    margin-bottom: 0;
}

#content {
    margin: 0 20px;
}

#top-a > div,
#top-b > div,
#bottom-a > div,
#bottom-b > div,
#innertop > div,
#innerbottom > div {
    margin: 0 -20px;
}

#header,
#top-a,
#top-b,
#innertop {
    padding-bottom: 20px;
    /*border-bottom: 1px solid #ddd;*/
}

#header {
    padding-bottom: 5px;
}

#bottom-a,
#bottom-b,
#innerbottom {
    padding-top: 20px;
    border-top: 1px solid #ddd;
}

#footer .module {
    margin: 0;
}

#headerbar {
    margin: 0 0 20px;
}

/* System Output Disabled */
#header + #bottom-a,
#header + #bottom-b,
#top-a + #bottom-a,
#top-a + #bottom-b,
#top-b + #bottom-a,
#top-b + #bottom-b {
    padding-top: 0;
    border-top: none;
}

/* Layout
----------------------------------------------------------------------------------------------------*/

/* Sidebar Backgrounds */
#sidebar-a,
#sidebar-b {
    position: relative;
}

.sidebar-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    /*border-style: solid;*/
    /*border-color: #DDD;*/
}

.sidebar-a-right #sidebar-a .sidebar-bg,
.sidebar-b-right #sidebar-b .sidebar-bg {
    border-width: 0 0 0 1px;
}

.sidebar-a-left #sidebar-a .sidebar-bg,
.sidebar-b-left #sidebar-b .sidebar-bg {
    border-width: 0 1px 0 0;
}

/* ToTop Scroller */
#totop-scroller {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    width: 21px;
    height: 21px;
    border: 1px solid #ddd;
    background: url(../images/totop_scroller.png) 50% 50% no-repeat;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
}

#totop-scroller:hover {
    background-color: #EEE;
}

